@charset "utf-8";
/* CSS Document - Author Ben Taylor - bdrtaylor@gmail.com */

body { margin:0px auto 0px auto; padding:0px; width:100%; font-family: 'Squada One', cursive; background:#000000; }

.templateone { background:url(resources/bg-sample.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.holding { background:url(resources/holding.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height:1000px; }
.templatetwo { background:url(resources/bg-two.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

div.clear { clear:both; line-height:0pt; font-size:0px; height:0px; }

div, a, input, a img { outline: none !important; border:0px }

div { margin:0px; padding:0px; }

p { margin:0px; padding:0px; font-size:12px; line-height:16px; color:#333333; font-family:Tahoma, Geneva, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight:normal; font-family: 'Squada One', cursive; color:#333333; }
a { margin:0px; padding:0px; text-decoration:none; font-weight:normal; font-family: 'Squada One', cursive; color:#00aeef; }
a:hover { color:#333333; }

ul { margin:0px; padding:0px; }
ul li { margin:0px; padding:0px; list-style:none; }
ol { margin:0px 0px 0px 17px; padding:0px; }
ol li { margin:0px; padding:0px; }
ol ul li { list-style:disc !important; padding:5px 0px 0px 0px !important; }

/* LAYOUT CSS */
.outerwrapper { margin:0px auto 0px auto; padding:0px; width:100%; }
.innerwrapper { margin:0px auto 0px auto; padding:0px; width:100%; }

/* HOMEPAGE CSS */
.homepage-wrapper { width:682px; text-align:center; float:left; position:relative; margin:0px 0px 0px 40px; padding:20px 0px 10px 0px; min-height:600px; }
.homepage-wrapper h3 { text-transform:uppercase; color:#00aeef; font-size:25px; letter-spacing:1.5px; line-height:32px; }
/*.homepage-wrapper h3:nth-of-type(2) { color:#FFFFFF; padding-bottom:18px; }*/
.tab-wrap { width:682px; float:left; margin:40px 0px 0px 0px; }
.tab-wrap-item { width:148px; height:188px; float:left; margin:0px 30px 0px 0px; }
.tab-wrap-item a { width:148px; height:188px; float:left; text-align:center; background:url(resources/nav-button.png) 0 0 no-repeat; color:#00aeef; font-size:16px; text-transform:uppercase; letter-spacing:0.5px; }
.tab-wrap-item a:hover { background:url(resources/nav-button-on.png) 0 0 no-repeat; color:#333333; }
.tab-wrap-item a span { text-align:center; display:block; height:95px; margin-top:35px; }
.omega { margin-right:0px; }
.secondrowwrap { margin-left:89px; margin-top:-30px !important; float:left; }

.tab-wrap-item a span.books { background:url(resources/books.png) 50% 50% no-repeat; }
.tab-wrap-item a:hover span.books { background:url(resources/books-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.author { background:url(resources/author.png) 50% 50% no-repeat; }
.tab-wrap-item a:hover span.author { background:url(resources/author-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.character { background:url(resources/character.png) 50% 50% no-repeat; height:85px; }
.tab-wrap-item a:hover span.character { background:url(resources/character-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.training { background:url(resources/training.png) 50% 50% no-repeat; height:85px; }
.tab-wrap-item a:hover span.training { background:url(resources/training-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.teachers { background:url(resources/teachers.png) 50% 50% no-repeat; }
.tab-wrap-item a:hover span.teachers { background:url(resources/teachers-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.signup { background:url(resources/signup.png) 50% 50% no-repeat; }
.tab-wrap-item a:hover span.signup { background:url(resources/signup-on.png) 50% 50% no-repeat; }
.tab-wrap-item a span.trailer { background:url(resources/trailer.png) 50% 50% no-repeat; }
.tab-wrap-item a:hover span.trailer { background:url(resources/trailer-on.png) 50% 50% no-repeat; }

/* HEADER CSS */
#headerouter { margin:0px auto 0px auto; padding:0px; width:100%; height:96px; border-bottom:3px solid #00aeef; background:url(resources/black.png) 0 0 repeat; z-index:9999; position:fixed; }
.header { padding:0px; margin:0px auto; width:990px; height:96px; position:relative; }
.header .logo-header { float:left; padding:0px; margin:8px 0px 10px 0px; }
.header .navigation { float:left; padding:0px; margin:0px; }
.header .navigation li { float:left; padding:0px; margin:0px 50px 0px 0px; }
.header .navigation li a { float:left; padding:0px; margin:0px; color:#DDDDDD; font-size:16px; text-transform:uppercase; letter-spacing:1px; }
.header .navigation li:last-child { margin-right:0px !important; }

/* WP FIX CSS */
#topnav ul.sub-menu { display:none; }
#topnav a:hover,#topnav li.current_page_item a,#topnav li.current-menu-parent a { color:#00aeef; }
#topnav li.current-menu-item ul.sub-menu,#topnav li.current-menu-parent ul.sub-menu{ display:none; }

#topnav li.current-page-ancestor a { color:#00aeef; }

iframe { margin:10px 0px 0px 0px; }

/* SUB MENU */
#menu-sub-menu, #menu-sub-menu-2 { width:990px; float:left; padding:0px; margin: -10px 0 10px 0px; }
#menu-sub-menu li, #menu-sub-menu-2 li { float:left; margin:0px !important; padding:0px; }
#menu-sub-menu li:first-child a, #menu-sub-menu-2 li:first-child a { padding-left:0px !important; }
#menu-sub-menu li:last-child:after, #menu-sub-menu-2 li:last-child:after { content:''; }
#menu-sub-menu li:after, #menu-sub-menu-2 li:after { content:'|'; color:#e7e7e8; } 
#menu-sub-menu li a, #menu-sub-menu-2 li a { float:left; margin:0px; padding:0px 10px 0px 10px !important; color:#e7e7e8 !important; text-transform:uppercase; font-size:16px; }
#menu-sub-menu li a:hover, .sub-menu li.current_page_item a, #menu-sub-menu-2 li a:hover { color:#00aeef !important; }


/* MAIN CONTENT CSS */
.maincontent { width:990px; height:auto; margin:0px auto; padding-top:96px; }
.maincontent h1 { font-size:40px; line-height:60px; color:#EEEEEE; text-transform:uppercase; letter-spacing:1px; margin:10px 0px 0px 0px; }
.maincontent h1 img { height:26px; margin-right:10px; }
.maincontentpanel { float:left; height:auto; width:690px;}
.rhn { float:right; width:280px; }

.maincontent h2 { font-size:40px; line-height:40px; color:#333333; text-transform:uppercase; letter-spacing:1px; margin:0px 0px 10px 0px; }
.maincontent h4 { font-size:20px; line-height:40px; color:#333333; text-transform:uppercase; letter-spacing:0.2px; margin:10px 0px 0px 0px; }
.maincontent .sectionwrap { float:left; width:650px; padding:20px 20px 30px 20px; margin-bottom:20px; background:url(resources/white.png) 0 0 repeat; z-index:1; }
.maincontent .sectionwrap .scpleft { float:left; width:180px; }
.maincontent .sectionwrap .scpright { float:right; width:450px; }
.maincontent .sectionwrap.altwrap .scpright { float:left; width:450px; }
.maincontent .sectionwrap.altwrap .scpleft { float:right; width:180px; }
.sectionwrap h2 { padding-top:10px; font-style:italic; }
.sectionwrap h2 span { font-size:20px; line-height:20px; font-style:normal; }
.sectionwrap p { padding-top:10px; }
.sectionwrap ol li { margin:0px; padding:0px; font-size:12px; line-height:16px; color:#333333; font-family:Tahoma, Geneva, sans-serif; }
.sectionwrap p a { font-family:Tahoma, Geneva, sans-serif; text-decoration:underline; font-weight:bold; }
.soundcloud { margin-top:20px; }
.ys-fix { letter-spacing:0.5px; }
.ysbooks { border-top:1px solid #737673; padding-top:20px; width:650px; float:left; }
.ysbooks li { float:left; margin-right:27px; }
.ysbooks li.lastchild { margin-right:0px; float:right; }
.ysbooks li a:hover img { opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */ }
.sw-padfix { padding:5px 20px 5px 20px !important; }
.whitebg { background:#ffffff !important; }
h3.whiteheader { color:#ffffff !important; padding-bottom:18px; }

.scpleft img:nth-of-type(2) { margin-top:20px; }

/* CHARACTER */
.cppanel p { float:left; padding-bottom:10px; }
.cp-left { font-family: 'Squada One', cursive; font-size:16px; float:left; width:110px; text-transform:uppercase; }
.cp-right { width:340px; float:left; }

.rhn .sectionwrap { width:240px; }
.rhn .sectionwrap h3 { font-size:26px; line-height:26px; float:left; text-transform:uppercase; }
.rhn .sectionwrap h3.author-header { width:100px; }
.rhn .sectionwrap h3 span { color:#00aeef; }
.rhn .sectionwrap .author-image { width:132px; float:right; }
.twitter-header { background:url(resources/twitter.png) 0 5px no-repeat; padding-left:23px; letter-spacing:-0.5px; }

.twitterwrap a { color:#00aeef !important; }
.join { font-size:26px; line-height:26px; float:left; text-transform:uppercase; }
.twitterwrap { float:left; margin:15px 0px 15px 0px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; width:240px; }
.twitterwrap p { padding:0px; }

/* SIGN UP */
form, fieldset { border:0; margin:0px; padding:0px; }
input[type="text"], select, textarea { margin:0px; padding:0px; border:1px solid #CCCCCC; padding:2px 5px 2px 5px; background:#FFFFFF; color:#666666; font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:14px; }
input[type="submit"] { background:#00aeef; font-family: 'Squada One', cursive; font-size:18px; float:left; text-transform:uppercase; color: #ffffff; padding: 5px 10px 5px 10px; cursor:pointer; }
input[type="submit"]:hover { background:#999999; }
form p { padding-bottom:10px }
input[type="checkbox"] { padding:0px !important; margin:5px 0px 0px 0px !important; }
input[type="text"] { width:200px; }

/* TWIITER FEED TICKER */
.twitterfeedwrap { width:990px; margin:auto; padding:0px; overflow:hidden; height:50px; }
.twitterwrapinnerleft { width:120px; float:left;}
.twitterwrapinnerleft a.follow { background:url(resources/tw-feed.png) 0 50% no-repeat; padding:0px 0px 0px 28px; font-family: 'Squada One', cursive; color:#00aeef; font-size:26px; text-transform:uppercase; line-height:50px; }
.twitterwrapinnerright { text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFFFFF; width:870px; float:right; line-height:50px; padding-top:17px; }
.twitterwrapinnerright p { color:#FFFFFF; }
.twitterwrapinnerright a { color:#00aeef; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; font-size:12px; }

/* FOOTER CSS */
.footerouter { margin:auto; width:100%; background:url(resources/footer-bg.png) 0 0 repeat; height:128px; padding:30px 0px 0px 0px; }
.footer { margin:auto; width:990px; border-top:1px solid #999999; padding:15px 0px 0px 0px; }
.puffinlogo { float:left; width:445px; }
.puffinlogo img { float:left; margin-right:10px; }
.footer p { float:left; color:#FFFFFF; font-size:11px; line-height:16px; }
.footer a { color:#ffffff; font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:16px; padding:0px 5px 0px 5px; }
.footer a:hover { color:#00aeef; }
.terms { float:left; width:300px; }
.socialnav { float:right; }
.socialnav li { float:left; padding-left:15px; }
.socialnav li a:hover img { opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */ }

/* SNIPPETS */
.fullwimg img { padding-top:10px; }

/* BACKGROUNDS */
.page-id-10 .templateone, .page-id-12 .templateone, .parent-pageid-12 .templateone { background:url(resources/bg-two.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.page-id-18 .templateone, .page-id-22 .templateone, .page-id-406 .templateone { background:url(resources/bg-three.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.templateone { background:url(resources/bg-sample.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

/* H1 ICONS */
.page-id-10 h1 img.h1icon { background:url(resources/books-small.png) 0 0 repeat; height:26px; width:37px; }
.page-id-18 h1 img.h1icon { background:url(resources/author-small.png) 0 0 repeat; height:26px; width:19px; }
.page-id-315 h1 img.h1icon { background:url(resources/character-small.png) 0 0 repeat; height:26px; width:26px; }
.page-id-22 h1 img.h1icon { background:url(resources/teachers-small.png) 0 0 repeat; height:26px; width:37px; }
.page-id-20 h1 img.h1icon, .page-id-8 h1 img.h1icon { background:url(resources/signup-small.png) 0 0 repeat; height:26px; width:34px; }
.page-id-406 h1 img.h1icon { background:url(resources/trailer-small.png) 0 0 repeat; height:26px; width:24px; }
.page-id-12 h1 img.h1icon { background:url(resources/training-small.png) 0 0 repeat; height:26px; width:22px; }


/* BODYGUARD PAGE FIXES */
#menu-sub-menu li.current-menu-item a { color:#00aeef !important; }
#menu-sub-menu-2 li.current-menu-item a { color:#00aeef !important; }

/* JAN 2016 UPDATES RE ASH WILD */
.gallery-icon img { padding-top:0px !important; }

/* HOMEPAGE FIX */
.page-id-2 #headerouter { display:none; }
.page-id-2 .maincontent { padding-top:0px !important; }

/* AUTHOR FIX */
.page-id-18 .cbpanel { display:none; }

/* SINGLE POST PAGE */
.single-post h1 img.h1icon { background:url(resources/author-small.png) 0 0 repeat; height:26px; width:19px; }



/* MAY 2017 updates */
.maincontent {
position:relative;
}
.us-site {
position:absolute;
right:0;
top:10px;
color:#eee !important;
font-size:16px;
background:url(https://www.bodyguard-books.co.uk/wp-content/uploads/2017/05/us-flag.jpg) 0 0 no-repeat;
padding-left:38px;
text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.us-site:hover {
color:#eee!important;
}

.bodyguard-newsletter-form label {
    font-family:Tahoma, Geneva, sans-serif;
    font-size:12px;
}

.bodyguard-newsletter-form .amf-el {
    padding:10px 0px;
}

.bodyguard-newsletter-form .amf-el-inner {
    display:inline;
}

.bodyguard-newsletter-form .newsletter-guardian-notice {
    padding:0px;
}

.bodyguard-newsletter-form .fname-label {
    padding-right:18px;
}

.bodyguard-newsletter-form .lname-label {
    padding-right:19px;
}

.bodyguard-newsletter-form .dob-label {
    padding-right:7px;
}

.bodyguard-newsletter-form .required-text {
    padding-top:0px;
}

html {
    height:93%;
}

@media (min-width:768px) {
    html {
        height:91%;
    }
}

@media (min-width:992px) {
    html {
        height:89%;
    }
}

body {
    position: relative;
    padding-bottom: 6rem;
    min-height: 100%;
}

footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}